<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <script src="./js/main.js"></script>
</head>
<body>
<div>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto dolores dolorum esse neque quas reiciendis
    suscipit vero voluptatem? Eveniet labore laborum nisi quasi quo. Atque perspiciatis quae quidem quod reprehenderit!
</div>
</body>
</html>